.fsr_rates_nav_container {
	margin-left: 180px;
}

.fsr_rates_nav {
	width: 100%;
}

.fsr_rates_nav_item {
	width: 50%;
	float: left;
	font-size: 26px;
	color: #ccc;
}

.fsr_rates_nav_item p {
	margin: 0;
}

.fsr_rates_nav_previous {
	padding-left: 30px;
	text-align: left;
}

.fsr_rates_nav_next {
	padding-right: 30px;
	text-align: right;
}

.fsr_rates_table {
	width: 100%;
}

.fsr_rates_propertytitle {
	text-align:left;
	padding-top: 20px;
	font-size: larger;
	font-weight: 700;
	color: #000;
}

.fsr_rates_dates {
        color: #000;
	text-align:center;
	padding-top: 30px;
}

.fsr_rates_cell {
	padding-top: 4px;
	padding-bottom: 4px;
}

.fsr_rates_room {
	color: #000;
	width: 180px;
}


.fsr_rates_date_sub {
	color: #888;
	font-weight: 400;
	font-size: smaller;
}


.fsr_rates_day_available,  .fsr_rates_day_nocheckin, .fsr_rates_day_sold_out, .fsr_rates_day_unknown {
	text-align:center;
}

.fsr_rates_day_available {
	background-color: #fff;
}

.fsr_rates_day_available:hover {
	background-color: #eee;
}

.fsr_rates_day_nocheckin {
	background-color: #fff;
}

.fsr_rates_day_nocheckin:hover {
	/* background-color: #eee; */
}

.fsr_rates_day_sold_out, .fsr_rates_day_unknown {
	color: #ccc;
	/* background-color: #f7f7f7; */
	font-size: smaller;
}

.fsr_rates_weekend {
	background-color: #f7f7f7;
}

.fsr_rates_book_link {
	color: #f4930b;
	text-decoration: none;
}

.fsr_rates_unknown_link {
	color: #ccc;
	text-decoration: underline;
}

.fsr_rates_book_all_link {
	color: #f4930b;
	text-decoration: none;
	font-size: 14px;
	font-weight: 400;
}


.fsr_cell_has_comment {
  position:relative;
}

.fsr_cell_comment {
  display:none;
  position:absolute; 
  z-index:100;
  border:1px;
  background-color:white;
  border-style:solid;
  border-width:1px;
  border-color:black;
  padding:5px;
  color:black; 
  top:40px; 
  left:-40px;
  width: 100px;
  font-size: smaller;
}

.fsr_cell_has_comment:hover span.fsr_cell_comment{
  display:block;
}

.fsr_rates_day_available>.fsr_cell_comment {
  background-color: #fff;
}

.fsr_rates_day_nocheckin>.fsr_cell_comment {
  background-color: #eee;
}

@media (max-width: 991px) {
	.fsr_cell_hide {
    		display: none;
    	}
}

@media (max-width: 767px) {
	.fsr_rates_nav_container {
		margin-left: 0px;
	}
	.fsr_rates_room {
		width: initial;
	}
}

@media (max-width: 600px) {
	.fsr_rates_propertytitle {
		font-size: 90%;
	}
	.fsr_rates_book_all_link {
		font-size: 85%;
	}
	.fsr_rates_dates {
		font-size: small;
	}
	.fsr_rates_date_sub {
		font-size: x-small;
	}
	.fsr_rates_room {
		font-size: small;
	}
	.fsr_rates_day_available, .fsr_rates_day_nocheckin {
		font-size: small;
	}
	.fsr_rates_day_sold_out {
		font-size: x-small;
	}
}
